MIIS User app - Bug #4014

when we order the same item more than 1 > Go to History Screen > Tap on Store Name > Total

amount is showing only one item
08/30/2022 04:50 PM - Pravin J

Status: Closed Start date: 08/30/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Expected:- Total Amount should be calculate according to number of items

History

#1 - 09/01/2022 12:06 AM - Ravi L

- Status changed from New to Resolved

#2 - 09/01/2022 03:25 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 09/01/2022 09:47 PM - Ravi L

- Status changed from Reopened to Resolved

#4 - 09/06/2022 03:37 PM - Pravin J

- Status changed from Resolved to Closed
